1

Topic: Installation impossible FusionInventory sur GLPI 9.1

Bonjour, j'ai un problème sur l'installation de FusioniInventory, j'ai testé toutes les archives possible sur ce site https://github.com/fusioninventory/fusi … i/releases
Mais lorsque j'installe le logiciel dans la partie Plugin,j'ai ce  message d'erreur, je possède la version 9.1 de GLPI

http://www.noelshack.com/2017-04-148535 … sisisi.png

Merci de votre aide

2

Re: Installation impossible FusionInventory sur GLPI 9.1

ben faut faire la mise à jour de GLPI tout simplement

3

Re: Installation impossible FusionInventory sur GLPI 9.1

Y'a pas d'autres moyens de remédier à ce problème? la mise à jour est quand même longue...

4

Re: Installation impossible FusionInventory sur GLPI 9.1

Nop pas moyen d'y remedier. et la Maj 9.1 vers 9.1.1 n'est absolument pas longue

5

Re: Installation impossible FusionInventory sur GLPI 9.1

D'accord merci

6

Re: Installation impossible FusionInventory sur GLPI 9.1

Fusion n'est pas compatible 9.1, il faut 9.1.1 ou 9.1.2, pas le choix

Support / dev / installation / configuration GLPI : dcs.glpi@dcsit-group.com
DCS : expert GLPI & FusionInventory / Développeur du plugin FusionInventory
IRC #glpi sur freenode.net

7

Re: Installation impossible FusionInventory sur GLPI 9.1

J'ai pris le 9.1.1 merci ddurieux

8

Re: Installation impossible FusionInventory sur GLPI 9.1

Bonjour,

j'ai le même pb avec un GLPI installé sur un NAS Synology.
La difficulté est que mon NAS me propose pas de mettre à jour la version de GLPI.

Est ce que que je peux passer par une installation manuelle?

Merci